.f-body label{
	text-align:right;
}
.steps strong{
	text-align:right;
}
.dm-modal label{
	text-align:right;
}
.s1, .s2, .s3 {
    padding: 10px 65px 0 0px;
}
.s1 {
    background: url(../images/s1.png) no-repeat right 7px;
}
.s2 {
    background: url(../images/s2.png) no-repeat right 7px;
}
.s3 {
    background: url(../images/s3.png) no-repeat right 7px;
}
.level1{
	    height: 90px;
}
.level2{
	height:86px;
}
.level3 {
    height: 90px;
}
.level4 {
    height: 90px;
}

@media only screen and (max-width: 570px){
	.level1 {
	    height: 180px;
	}
	.level2 {
	    height: 145px;
	}

	.level3 {
		    height: 170px;
		}

	.level4 {
		    height: 180px;
		}

}